Redirect /u/web/eagor1/stta http://www.eagora.info/stta

AuthUserFile /u/web/eagor1/cgi-local/siteportals/stta/twiki/data/.htpasswd
AuthName ByPassword
AuthType Basic

<Files "*">
       require valid-user
</Files>
